;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2008 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device =VF0540
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative Live! Cam Video IM/Video Chat (VF0540)
Silent_Mode                  =1
Inf_Files_To_Search          =oem*.inf

[VF0540]
; InstallType = 1 means standard device installation.
; InstallType = 0 means normal installation.
InstallType               = 1
Inf_File                    =V0540Vid.inf,V0540Aud.inf
Uninstall_String            =Creative VF0540
Ins_HardwareId              =*
Ins_Parameters              =-plugin V0540Pin.dll
PreIns_Parameters           =-plugin V0540Pin.dll
Ins_Parameters.NTamd64      =-plugin V0540Pin64.dll
PreIns_Parameters.NTamd64   =-plugin V0540Pin64.dll
OS_Ver_To_Install           =>NTx86.5.1.SP2,>NTamd64.5.1
